.banner {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 120px 80px;
    background: linear-gradient(to bottom right, #6ec0ca, #005d9c);
    flex-wrap: wrap;
    position: relative;
}
.banner-content h1{
  text-align: center;
}
.banner-content p {
    font-size: 1rem;
    margin-bottom: 30px;
    color: #ffffff;
    text-align: center;
}
.servicios-detallados {
  padding: 60px 40px;
  background-color: #dff0f6;
  text-align: center;
}

.servicios-detallados h2 {
  font-size: 3rem;
  margin-bottom: 40px;  
  color: #0f2354;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 12px;
}

.servicios-detallados h2 img {
  width: 80px;
  margin-right: 10px  ;
}

.grid-servicios {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(350px, 1fr));
  gap: 40px;
  padding: 60px;
  justify-content: center;
}

.servicio-box {
  background-size: cover;
  background-position: center;
  border-radius: 10px;
  padding: 20px;
  height: 300px;
  color: white;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  position: relative;
  overflow: hidden;
  transition: transform 0.3s ease;
}

.servicio-box::before {
  content: "";
  position: absolute;
  inset: 0;
  background-color: rgba(5, 60, 100, 0.4);
  border-radius: 10px;
}

.servicio-box img {
  width: 120px;
  z-index: 2;
}

.servicio-box span {
  font-size: 1.5rem;
  font-weight: 600;
  margin-top: 20px;
  margin-bottom: 50px;
  z-index: 2; 
  text-align: center;
}

.servicio-box:hover {
  transform: scale(1.03);
}

.servicio-link {
  text-decoration: none;
  color: inherit;
  display: block;
}

@media (max-width: 768px) {
h2.aos-init.aos-animate {
    display: flex;
    flex-direction: column;
}




  }
